#
# $Id: demodb.sql,v 1.6 2003/05/09 12:34:15 app Exp $
# $Name: release-0-3-4pre5 $
#
# Этот файл создает таблицы в базе ananas_db и заполняет их тестовыми данными.
# Перед запуском файла на исполнение необходимо убедится что уже существует база
# ananas_db и что в этой базе еще не созданы таблицы.
# Если база не существует, то для ее создание необходимо выполнить команду
# mysqladmin -u root create ananas_db
# Если база уже существует в месте с таблицами, то необходимо предварительно 
# удалить таблицы из базы при помощи команд из файла demodbdrop.sql
# Загляните внутрь файла demodbdrop.sql за пояснениями, как его использовать.
# 
# Для запуска команд, в настоящем файле необходимо выполнить команду
# mysql -u root ananas_db <demodb.sql
# Если после выполнения команды на экране не появились сообщения об ошибках,
# значит все прошло успешно.
#
#
#
# MySQL dump 8.12
#
# Host: localhost    Database: ananas_db
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'client'
#

CREATE TABLE client (
  id int(11) NOT NULL default '0',
  name char(100) default NULL,
  otdel int(11) NOT NULL default '0',
  phone char(25) default NULL,
  fax char(25) default NULL,
  email char(50) default NULL,
  address char(255) default NULL,
  bank char(255) default NULL,
  bik char(50) default NULL,
  kschet char(50) default NULL,
  rschet char(50) default NULL,
  inn char(50) default NULL,
  okonh char(25) default NULL,
  okpo char(25) default NULL,
  prim char(255) default NULL,
  PRIMARY KEY (id)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'client'
#

INSERT INTO client VALUES (4,'Ларек три кита', 0,'1','2','3','4','5','6','7','','','','','');
INSERT INTO client VALUES (5,'Правильное предприятие',0,'','','','','','','','','','','','');
INSERT INTO client VALUES (6,'ИЧП \"Приволжское\"',1,'121121','22222','3333','Марий-Эл','aaa','bbb','121122212121','2222222','1212345424563545','1111','121212212','Железо');

# MySQL dump 8.12
#
# Host: localhost    Database: ananas_db
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'gid'
#

CREATE TABLE gid (
  id int(11) NOT NULL default '0',
  tip char(10) default NULL,
  prim char(255) default NULL,
  PRIMARY KEY (id),
  KEY id(id),
  KEY tip(tip)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'gid'
#

INSERT INTO gid VALUES (1,'pn',NULL);
INSERT INTO gid VALUES (2,'pn',NULL);
INSERT INTO gid VALUES (3,'rn',NULL);
INSERT INTO gid VALUES (4,'rn',NULL);
INSERT INTO gid VALUES (5,'rn',NULL);
INSERT INTO gid VALUES (6,'rn',NULL);
INSERT INTO gid VALUES (7,'gr',NULL);
INSERT INTO gid VALUES (8,'gr',NULL);

# MySQL dump 8.12
#
# Host: localhost    Database: ananas_db
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'gr'
#

CREATE TABLE gr (
  id int(11) NOT NULL default '0',
  tip char(10) default NULL,
  prim char(255) default NULL,
  PRIMARY KEY (id),
  KEY id(id)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'gr'
#

INSERT INTO gr VALUES (8,'11','Хозтовары');
INSERT INTO gr VALUES (11,'ТТ','Тара');
INSERT INTO gr VALUES (13,'ПП','Продукты питания длительного хранения');
INSERT INTO gr VALUES (14,'ВВ','Винно-водочные');

# MySQL dump 8.12
#
# Host: localhost    Database: ananas_db
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'grs'
#

CREATE TABLE grs (
  id int(11) NOT NULL default '0',
  gr_id int(11) default NULL,
  tip char(10) default NULL,
  name char(255) default NULL,
  custom char(50) default NULL,
  country char(50) default NULL,
  PRIMARY KEY (id),
  KEY id(id)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'grs'
#

INSERT INTO grs VALUES (3,11,'ТТ','Бутылка стеклянная','','');
INSERT INTO grs VALUES (4,11,'ТТ','Ящик деревянный','','');
INSERT INTO grs VALUES (5,13,'ПП','Вафли в шоколаде','','');
INSERT INTO grs VALUES (6,13,'ПП','Конфеты \"Маскарад\"','','');
INSERT INTO grs VALUES (7,13,'ПП','Орех грецкий','','');
INSERT INTO grs VALUES (8,13,'ПП','Печенье Восток','','');
INSERT INTO grs VALUES (9,13,'ПП','Печенье Домашнее','','');
INSERT INTO grs VALUES (10,13,'ПП','Печенье привет','','');
INSERT INTO grs VALUES (11,13,'ПП','Пряник сувенир','','');
INSERT INTO grs VALUES (12,13,'ПП','Новый','','');
INSERT INTO grs VALUES (13,11,'ТТ','Бутылка пластиковая','','');
INSERT INTO grs VALUES (14,11,'ТТ','Ящик пластиковый','','');
INSERT INTO grs VALUES (15,14,'ВВ','Водка крсталл','','');
INSERT INTO grs VALUES (16,14,'ВВ','Коньяк \"Дагестанский\" две звезды','','');
INSERT INTO grs VALUES (17,14,'ВВ','Коньяк \"Дагестанский\" три звезды','','');
INSERT INTO grs VALUES (18,14,'ВВ','Коньяк \"Дагестанский\" четыре звезды','','');
INSERT INTO grs VALUES (19,14,'ВВ','Коньяк \"Дагестанский\" пять звезд','','');


# MySQL dump 8.12
#
# Host: localhost    Database: ananas_db
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'pn'
#

CREATE TABLE pn (
  id int(11) NOT NULL default '0',
  doctype char(10) default NULL,
  docnum int(11) default NULL,
  docdate date default NULL,
  client char(100) default NULL,
  summa float default NULL,
  reason char(255) default NULL,
  PRIMARY KEY (id),
  KEY id(id),
  KEY docnum(docnum),
  KEY docdate(docdate),
  KEY client(client),
  KEY summa(summa)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'pn'
#

INSERT INTO pn VALUES (1,'ПН',1,'2002-01-05','Правильное предприятие',17275.1,'');
INSERT INTO pn VALUES (2,'ПН',2,'2002-01-04','ИЧП \"Приволжское\"',29393,'');

# MySQL dump 8.12
#
# Host: localhost    Database: ananas_db
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'pns'
#

CREATE TABLE pns (
  id int(11) NOT NULL default '0',
  pn_id int(11) default NULL,
  tip char(10) default NULL,
  name char(255) default NULL,
  kol float default NULL,
  price float default NULL,
  summa float default NULL,
  PRIMARY KEY (id),
  KEY id(id),
  KEY pn_id(pn_id),
  KEY name(name),
  KEY kol(kol),
  KEY price(price),
  KEY summa(summa)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'pns'
#

INSERT INTO pns VALUES (7,1,'ПР','Вафли в шоколаде',22,12.12,266.64);
INSERT INTO pns VALUES (8,1,'ПР','Вафли в шоколаде',11,23.3,256.3);
INSERT INTO pns VALUES (11,1,'ВВ','Коньяк \"Дагестанский\" пять звезд',50,90,4500);
INSERT INTO pns VALUES (12,1,'ВВ','Коньяк \"Дагестанский\" четыре звезды',23,45,1035);
INSERT INTO pns VALUES (13,1,'ВВ','Коньяк \"Дагестанский\" пять звезд',40,100,4000);
INSERT INTO pns VALUES (14,1,'ВВ','Коньяк \"Дагестанский\" две звезды',2,12.06,24.12);
INSERT INTO pns VALUES (15,1,'ПР','Конфеты \"Маскарад\"',300,7,2100);
INSERT INTO pns VALUES (17,1,'ПР','Печенье Восток',90,8,720);
INSERT INTO pns VALUES (18,1,'ПР','Печенье Домашнее',22,10,220);
INSERT INTO pns VALUES (19,1,'ПР','Печенье привет',123,11,1353);
INSERT INTO pns VALUES (20,1,'ПР','Пряник сувенир',200,14,2800);
INSERT INTO pns VALUES (21,2,'ТА','Бутылка стеклянная',500,55.51,27755);
INSERT INTO pns VALUES (22,2,'ПР','Орех грецкий',21,78,1638);

# MySQL dump 8.12
#
# Host: localhost    Database: ananas_db
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'rn'
#

CREATE TABLE rn (
  id int(11) NOT NULL default '0',
  doctype char(10) default NULL,
  docnum int(11) default NULL,
  docdate date default NULL,
  client char(100) default NULL,
  summa float default NULL,
  prim char(255) default NULL,
  nakrutka float default NULL,
  reason char(255) default NULL,
  PRIMARY KEY (id),
  KEY id(id),
  KEY docnum(docnum),
  KEY docdate(docdate),
  KEY client(client),
  KEY summa(summa)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'rn'
#

INSERT INTO rn VALUES (5,NULL,1,'2002-01-28','ИЧП \"Приволжское\"',36692,NULL,19691,'');
INSERT INTO rn VALUES (6,NULL,2,'2002-01-28','Ларек три кита',12000,NULL,4000,'');

# MySQL dump 8.12
#
# Host: localhost    Database: ananas_db
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'rns'
#

CREATE TABLE rns (
  id int(11) NOT NULL default '0',
  rn_id int(11) default NULL,
  tip char(10) default NULL,
  name char(255) default NULL,
  kol float default NULL,
  price float default NULL,
  summa float default NULL,
  nakrutka float default NULL,
  price_in float default NULL,
  PRIMARY KEY (id),
  KEY id(id),
  KEY rn_id(rn_id),
  KEY name(name),
  KEY kol(kol),
  KEY price(price),
  KEY price_in(price_in),
  KEY summa(summa)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'rns'
#

INSERT INTO rns VALUES (2,5,'ВВ','Коньяк \"Дагестанский\" четыре звезды',23,120,2760,1725,45);
INSERT INTO rns VALUES (3,5,'ВВ','Коньяк \"Дагестанский\" две звезды',1,50,50,37.94,12.06);
INSERT INTO rns VALUES (4,5,'ВВ','Коньяк \"Дагестанский\" пять звезд',50,150,7500,3000,90);
INSERT INTO rns VALUES (5,5,'ПР','Конфеты \"Маскарад\"',300,22,6600,4500,7);
INSERT INTO rns VALUES (6,5,'ПР','Вафли в шоколаде',11,30,330,73.7,23.3);
INSERT INTO rns VALUES (7,5,'ПР','Вафли в шоколаде',22,16,352,85.36,12.12);
INSERT INTO rns VALUES (8,5,'ПР','Орех грецкий',21,120,2520,882,78);
INSERT INTO rns VALUES (9,5,'ПР','Конфеты \"Маскарад\"',300,22,6600,4500,7);
INSERT INTO rns VALUES (10,5,'ПР','Печенье Восток',90,12,1080,360,8);
INSERT INTO rns VALUES (11,5,'ПР','Печенье Домашнее',22,20,440,220,10);
INSERT INTO rns VALUES (12,5,'ПР','Печенье привет',123,20,2460,1107,11);
INSERT INTO rns VALUES (13,5,'ПР','Пряник сувенир',200,30,6000,3200,14);
INSERT INTO rns VALUES (14,6,'ВВ','Коньяк \"Дагестанский\" пять звезд',80,150,12000,4000,100);

# MySQL dump 8.12
#
# Host: localhost    Database: ananas_demo
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'saldo'
#

CREATE TABLE saldo (
  id int(11) NOT NULL default '0',
  tdate date default NULL,
  acn char(5) default NULL,
  sbk char(255) default NULL,
  vsego float default NULL,
  PRIMARY KEY (id),
  KEY id(id),
  KEY acn(acn),
  KEY sbk(sbk),
  KEY tdate(tdate)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'saldo'
#

INSERT INTO saldo VALUES (1,'2002-01-05','41.2','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>',24.12);
INSERT INTO saldo VALUES (3,'2002-01-05','41.2','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>',1035);
INSERT INTO saldo VALUES (5,'2002-01-05','41.2','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>',4500);
INSERT INTO saldo VALUES (7,'2002-01-05','41.2','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>',4000);
INSERT INTO saldo VALUES (9,'2002-01-05','41.2','<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>',720);
INSERT INTO saldo VALUES (11,'2002-01-05','41.2','<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>',2800);
INSERT INTO saldo VALUES (13,'2002-01-05','41.2','<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>',220);
INSERT INTO saldo VALUES (15,'2002-01-05','41.2','<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>',2100);
INSERT INTO saldo VALUES (17,'2002-01-05','41.2','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>',266.64);
INSERT INTO saldo VALUES (19,'2002-01-05','41.2','<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>',1353);
INSERT INTO saldo VALUES (21,'2002-01-05','41.2','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>',256.3);
INSERT INTO saldo VALUES (22,'2002-01-05','60','Правильное предприятие',-17275.1);
INSERT INTO saldo VALUES (23,'2002-01-04','41.2','<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>',1638);
INSERT INTO saldo VALUES (25,'2002-01-04','41.2','<a=1>ТА</a><a=2>Бутылка стеклянная</a><a=3>55.51</a>',27755);
INSERT INTO saldo VALUES (26,'2002-01-04','60','ИЧП \"Приволжское\"',-29393);
INSERT INTO saldo VALUES (28,'2002-01-28','41.2','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>',0);
INSERT INTO saldo VALUES (29,'2002-01-28','46','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>',7500);
INSERT INTO saldo VALUES (30,'2002-01-28','42','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>',-3000);
INSERT INTO saldo VALUES (32,'2002-01-28','41.2','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>',12.06);
INSERT INTO saldo VALUES (33,'2002-01-28','46','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>',50);
INSERT INTO saldo VALUES (34,'2002-01-28','42','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>',-37.94);
INSERT INTO saldo VALUES (36,'2002-01-28','41.2','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>',0);
INSERT INTO saldo VALUES (37,'2002-01-28','46','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>',2760);
INSERT INTO saldo VALUES (38,'2002-01-28','42','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>',-1725);
INSERT INTO saldo VALUES (44,'2002-01-28','41.2','<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>',-2100);
INSERT INTO saldo VALUES (45,'2002-01-28','46','<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>',13200);
INSERT INTO saldo VALUES (46,'2002-01-28','42','<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>',-9000);
INSERT INTO saldo VALUES (48,'2002-01-28','41.2','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>',1.2207e-05);
INSERT INTO saldo VALUES (49,'2002-01-28','46','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>',330);
INSERT INTO saldo VALUES (50,'2002-01-28','42','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>',-73.7);
INSERT INTO saldo VALUES (52,'2002-01-28','41.2','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>',-1.46484e-05);
INSERT INTO saldo VALUES (53,'2002-01-28','46','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>',352);
INSERT INTO saldo VALUES (54,'2002-01-28','42','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>',-85.36);
INSERT INTO saldo VALUES (56,'2002-01-28','41.2','<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>',0);
INSERT INTO saldo VALUES (57,'2002-01-28','46','<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>',440);
INSERT INTO saldo VALUES (58,'2002-01-28','42','<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>',-220);
INSERT INTO saldo VALUES (60,'2002-01-28','41.2','<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>',0);
INSERT INTO saldo VALUES (61,'2002-01-28','46','<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>',6000);
INSERT INTO saldo VALUES (62,'2002-01-28','42','<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>',-3200);
INSERT INTO saldo VALUES (64,'2002-01-28','41.2','<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>',0);
INSERT INTO saldo VALUES (65,'2002-01-28','46','<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>',1080);
INSERT INTO saldo VALUES (66,'2002-01-28','42','<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>',-360);
INSERT INTO saldo VALUES (68,'2002-01-28','41.2','<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>',0);
INSERT INTO saldo VALUES (69,'2002-01-28','46','<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>',2460);
INSERT INTO saldo VALUES (70,'2002-01-28','42','<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>',-1107);
INSERT INTO saldo VALUES (72,'2002-01-28','41.2','<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>',0);
INSERT INTO saldo VALUES (73,'2002-01-28','46','<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>',2520);
INSERT INTO saldo VALUES (74,'2002-01-28','42','<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>',-882);
INSERT INTO saldo VALUES (76,'2002-01-28','41.2','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>',-4000);
INSERT INTO saldo VALUES (77,'2002-01-28','46','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>',12000);
INSERT INTO saldo VALUES (78,'2002-01-28','42','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>',-4000);

# MySQL dump 8.12
#
# Host: localhost    Database: ananas_demo
#--------------------------------------------------------
# Server version	3.23.32

#
# Table structure for table 'oplog'
#

CREATE TABLE oplog (
  id int(11) NOT NULL default '0',
  doc_id int(11) default NULL,
  tdate date default NULL,
  debit char(5) default NULL,
  kredit char(5) default NULL,
  vsego float default NULL,
  kol float default NULL,
  sbk_debit char(255) default NULL,
  sbk_kredit char(255) default NULL,
  prim char(255) default NULL,
  PRIMARY KEY (id),
  KEY id(id),
  KEY tdate(tdate),
  KEY debit(debit),
  KEY kredit(kredit),
  KEY sbk_debit(sbk_debit),
  KEY sbk_kredit(sbk_kredit)
) TYPE=BerkeleyDB;

#
# Dumping data for table 'oplog'
#

INSERT INTO oplog VALUES (1,1,'2002-01-05','41.2','60',24.12,2,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (2,1,'2002-01-05','41.2','60',1035,23,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (3,1,'2002-01-05','41.2','60',4500,50,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (4,1,'2002-01-05','41.2','60',4000,40,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (5,1,'2002-01-05','41.2','60',720,90,'<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (6,1,'2002-01-05','41.2','60',2800,200,'<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (7,1,'2002-01-05','41.2','60',220,22,'<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (8,1,'2002-01-05','41.2','60',2100,300,'<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (9,1,'2002-01-05','41.2','60',266.64,22,'<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (10,1,'2002-01-05','41.2','60',1353,123,'<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (11,1,'2002-01-05','41.2','60',256.3,11,'<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>','Правильное предприятие','');
INSERT INTO oplog VALUES (12,2,'2002-01-04','41.2','60',1638,21,'<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>','ИЧП \"Приволжское\"','');
INSERT INTO oplog VALUES (13,2,'2002-01-04','41.2','60',27755,500,'<a=1>ТА</a><a=2>Бутылка стеклянная</a><a=3>55.51</a>','ИЧП \"Приволжское\"','');
INSERT INTO oplog VALUES (14,5,'2002-01-28','46','41.2',4500,50,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>','');
INSERT INTO oplog VALUES (15,5,'2002-01-28','46','42',3000,50,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>90.00</a>','');
INSERT INTO oplog VALUES (16,5,'2002-01-28','46','41.2',12.06,1,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>','');
INSERT INTO oplog VALUES (17,5,'2002-01-28','46','42',37.94,1,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" две звезды</a><a=3>12.06</a>','');
INSERT INTO oplog VALUES (18,5,'2002-01-28','46','41.2',1035,23,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>','');
INSERT INTO oplog VALUES (19,5,'2002-01-28','46','42',1725,23,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" четыре звезды</a><a=3>45.00</a>','');
INSERT INTO oplog VALUES (20,5,'2002-01-28','46','41.2',2100,300,'<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','');
INSERT INTO oplog VALUES (21,5,'2002-01-28','46','42',4500,300,'<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','');
INSERT INTO oplog VALUES (22,5,'2002-01-28','46','41.2',2100,300,'<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','');
INSERT INTO oplog VALUES (23,5,'2002-01-28','46','42',4500,300,'<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','<a=1>ПР</a><a=2>Конфеты \"Маскарад\"</a><a=3>7.00</a>','');
INSERT INTO oplog VALUES (24,5,'2002-01-28','46','41.2',256.3,11,'<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>','');
INSERT INTO oplog VALUES (25,5,'2002-01-28','46','42',73.7,11,'<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>23.30</a>','');
INSERT INTO oplog VALUES (26,5,'2002-01-28','46','41.2',266.64,22,'<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>','');
INSERT INTO oplog VALUES (27,5,'2002-01-28','46','42',85.36,22,'<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>','<a=1>ПР</a><a=2>Вафли в шоколаде</a><a=3>12.12</a>','');
INSERT INTO oplog VALUES (28,5,'2002-01-28','46','41.2',220,22,'<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>','<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>','');
INSERT INTO oplog VALUES (29,5,'2002-01-28','46','42',220,22,'<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>','<a=1>ПР</a><a=2>Печенье Домашнее</a><a=3>10.00</a>','');
INSERT INTO oplog VALUES (30,5,'2002-01-28','46','41.2',2800,200,'<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>','<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>','');
INSERT INTO oplog VALUES (31,5,'2002-01-28','46','42',3200,200,'<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>','<a=1>ПР</a><a=2>Пряник сувенир</a><a=3>14.00</a>','');
INSERT INTO oplog VALUES (32,5,'2002-01-28','46','41.2',720,90,'<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>','<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>','');
INSERT INTO oplog VALUES (33,5,'2002-01-28','46','42',360,90,'<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>','<a=1>ПР</a><a=2>Печенье Восток</a><a=3>8.00</a>','');
INSERT INTO oplog VALUES (34,5,'2002-01-28','46','41.2',1353,123,'<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>','<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>','');
INSERT INTO oplog VALUES (35,5,'2002-01-28','46','42',1107,123,'<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>','<a=1>ПР</a><a=2>Печенье привет</a><a=3>11.00</a>','');
INSERT INTO oplog VALUES (36,5,'2002-01-28','46','41.2',1638,21,'<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>','<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>','');
INSERT INTO oplog VALUES (37,5,'2002-01-28','46','42',882,21,'<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>','<a=1>ПР</a><a=2>Орех грецкий</a><a=3>78.00</a>','');
INSERT INTO oplog VALUES (38,6,'2002-01-28','46','41.2',8000,80,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>','');
INSERT INTO oplog VALUES (39,6,'2002-01-28','46','42',4000,80,'<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>','<a=1>ВВ</a><a=2>Коньяк \"Дагестанский\" пять звезд</a><a=3>100.00</a>','');


