#
# $Id: init.sql,v 1.5 2003/05/02 16:25:01 app Exp $
# $Name: release-0-3-4pre5 $
#
DROP TABLE IF EXISTS oplog;
CREATE TABLE oplog (
  id 		int NOT NULL,
  doc_id 	int,
  tdate 	date,
  debit		char(5),
  kredit	char(5),
  vsego 	float,
  kol		float,
  sbk_debit	char(255),
  sbk_kredit	char(255),
  prim		char(255),
  PRIMARY KEY (id),
  INDEX (id),
  INDEX (tdate),
  INDEX (debit),
  INDEX (kredit),
  INDEX (sbk_debit),
  INDEX (sbk_kredit)
) TYPE=BerkeleyDB;

DROP TABLE IF EXISTS saldo;
CREATE TABLE saldo (
  id 		int NOT NULL,
  tdate 	date,
  acn		char(5),
  sbk		char(255),
  vsego 	float,
  PRIMARY KEY (id),
  INDEX (id),
  INDEX (acn),
  INDEX (sbk),
  INDEX (tdate)
) TYPE=BerkeleyDB;

#
# 
#

DROP TABLE IF EXISTS client;
CREATE TABLE client (
  id 		int NOT NULL,
  name 		char(80),
  otdel 	int NOT NULL,
  inn 		char(50),
  address 	char(160),
  prim 		char(255),
  PRIMARY KEY (id)
) TYPE=BerkeleyDB;

insert client (id,name,otdel,inn,address,prim) 
values (1,'АвтоЭкспресс',0,'121501105883','Респ-ка, Марий-Эл, Йошкар-Ола, Комсомольская','');

insert client (id,name,otdel,inn,address,prim) 
values (2,'Универмаг отдел',1,'121501105883','Респ-ка, Марий-Эл, Йошкар-Ола, Комсомольская','');

insert client (id,name,otdel,inn,address,prim) 
values (3,'Исток',0,'121501105883','Респ-ка, Марий-Эл, Йошкар-Ола, Комсомольская','');

insert client (id,name,otdel,inn,address,prim) 
values (4,'Акварель',0,'121501105883','Респ-ка, Марий-Эл, Йошкар-Ола, Комсомольская','');
#
# 
#

DROP TABLE IF EXISTS pn;
CREATE TABLE pn (
  id 		int NOT NULL,
  doctype	char(5),
  docnum	int,
  docdate 	date,
  client 	char(80),
  summa 	float,
  
  PRIMARY KEY (id)
  INDEX (id),
  INDEX (docnum),
  INDEX (docdate),
  INDEX (client),
  INDEX (summa)
) TYPE=BerkeleyDB;

insert pn (id,doctype,docnum,docdate,client_id,summa) 
values (1,'ПН',101,'01.01.2001',1,0);

insert pn (id,doctype,docnum,docdate,client_id,summa) 
values (2,'ПН',102,'01.01.2001',1,0);

insert pn (id,doctype,docnum,docdate,client_id,summa) 
values (3,'ПН',103,'01.01.2001',1,0);

insert pn (id,doctype,docnum,docdate,client_id,summa) 
values (4,'ПН',104,'01.01.2001',1,0);

insert pn (id,doctype,docnum,docdate,client_id,summa) 
values (5,'ПН',105,'01.01.2001',1,0);

#
# 
#

DROP TABLE IF EXISTS prihod;
CREATE TABLE prihod (
  id 		int NOT NULL,
  pn_id 	int,
  tip		char(5),
  name		char(50),
  kol	 	float,
  price 	float,
  summa 	float,
  
  PRIMARY KEY (id)
  INDEX (id),
  INDEX (pn_id),
  INDEX (name),
  INDEX (kol),
  INDEX (price),
  INDEX (summa)
) TYPE=BerkeleyDB;
